%  xml2struct - transform xml object to Matlab structure if contents of XML   
%               permit this   
%   
%  CALL   
%      s=xml2struct(obj)   
%      s=xml2struct(obj,NOCELL)   
%   
%  INPUT   
%      obj: XML object   
%      NOCELL: if true, do NOT store data in cells. Defaults to false   
%   
%  OUTPUT   
%     corresponding Matlab structure   
%   
%  NOTE   
%     not all XML documents can be represented as a Matlab strucure if XML   
%     contents do not fit the following error results:   
%     "XML contents do not fit in Matlab structure"   
   
   
%  Modelit 2006-2014   
% Matlab release: 2012a   
% Date: 2014/10/22 17:31:02   
% Revision: 1.08   
